<html>
<head>
    <meta charset="UTF-8">
    <title>Ext JS Kitchen Sink</title>
    <!-- <x-compile> -->
        <!-- <x-bootstrap> -->
            <script src="../../examples/shared/include-ext.js?nocss"></script>
            <script src="../../examples/shared/options-toolbar.js"></script>
            <script src="bootstrap.js"></script>
        <!-- </x-bootstrap> -->
        <link rel="stylesheet" type="text/css" href="lib/prettify/prettify.css"/>
        <script src="lib/prettify/prettify.js"></script>
        <script src="../shared/examples.js"></script>
        <script src="app/app.js"></script>
    <!-- </x-compile> -->
</head>
<body></body>
</html>
